Download it now!
Bug 84477 - [TASK] Dig through FDO and Personally Ping Members
Summary: [TASK] Dig through FDO and Personally Ping Members
Status: RESOLVED FIXED
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: contrib (show other bugs)
Version:
(earliest affected)
unspecified
Hardware: Other All
: medium normal
Assignee: Xisco Faulí
URL: https://redmine.documentfoundation.or...
Whiteboard:
Keywords: topicQA
Depends on:
Blocks: 84476
  Show dependency treegraph
 
Reported: 2014-09-29 16:31 UTC by Björn Michaelsen
Modified: 2017-09-16 13:55 UTC (History)
3 users (show)

See Also:
Crash report or crash signature:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Björn Michaelsen 2014-09-29 16:31:08 UTC
One idea that has worked for me is to personally ping users that are on FDO with a personal email thanking them for their hard work and encouraging them to become more active (weekly meeting + bibisect + IRC channel). This has been relatively successful (just this week I pinged a member who has been doing a ton of bibisects and he says he hopes to join QA call come September.

It's vital that we continue to grow our team as we get a few really active members busy and our bug count sky rockets - plus we have more tasks that we're not even close to completely doing (prioritizing for instance, or checking really old NEW bugs to see if they are now WFM) and the truth is - we need to at least triple the # of people actively involved in QA.

Suggestion:
Dig through FDO to find the top 10 most active people that aren't really well known in QA but are all over the place on FDO and send them a personal "hi, welcome, thanks, do more" email ;)
Comment 1 Björn Michaelsen 2014-09-29 16:33:15 UTC
migrated from https://redmine.documentfoundation.org/issues/605
Comment 2 Cor Nouws 2014-09-29 18:52:14 UTC
Great idea - this obviously works because people feel recognised and appreciate personal contact with fellow enthusiasts :)
Comment 3 QA Administrators 2015-10-14 19:56:15 UTC Comment hidden (obsolete)
Comment 4 Buovjaga 2015-12-02 09:07:05 UTC
I have actually pinged ~100 bug reporters with a personal email during 2015. About 1/5 said they are interested in doing QA. Not all of them started doing it, but perhaps there is a long term effect.

I have discussed this a few times in QA meetings and have proposed an automated recruiting message for the first couple of bug submissions:
https://wiki.documentfoundation.org/QA/Meetings/2015/September_16#Bugzilla_Automated_Messages

It could be in the BZ interface, an email (in that case only once) or both.
Comment 5 Robinson Tryon (qubit) 2015-12-10 11:18:45 UTC Comment hidden (obsolete)
Comment 6 Xisco Faulí 2017-07-13 10:37:52 UTC
I think it would be better to deal with this issue in redmine. However, I don't have authorization to see it...
Comment 7 Xisco Faulí 2017-09-16 13:55:00 UTC
Automated in https://cgit.freedesktop.org/libreoffice/contrib/dev-tools/commit/?id=606053655530f03b14810008dc5330ad68f366e1.

From now on, this task will be monitored in https://redmine.documentfoundation.org/issues/2351.

Closing as RESOLVED FIXED